Wittenborg Online News!

Wittenborg Online News! (In English)

Showing 100 of 1632 discussions
  Discussion Started by Replies Last post Created  
Wittenborg Student Spoke to the Chinese Ambassador on Prevention of COVID-19
Picture of Wittenborg News
Wittenborg News
0 Wed, 8 Apr 2020, 3:52 PM
Unique Introduction Days for new students starting Block 6
Picture of Wittenborg News
Wittenborg News
0 Mon, 6 Apr 2020, 4:23 PM
Message from Wittenborg's President to Students and Staff
Picture of Wittenborg News
Wittenborg News
0 Sat, 4 Apr 2020, 4:53 PM
IBM Partner Unpacks Changing Consumer Behaviour for Wittenborg Students
Picture of Wittenborg News
Wittenborg News
0 Fri, 3 Apr 2020, 2:25 PM
Wittenborg Last Stop for NVAO as It Suspends Procedures Due to Coronavirus
Picture of Wittenborg News
Wittenborg News
0 Thu, 2 Apr 2020, 4:59 PM
WUAS abandons using the videoconferencing tool Zoom due to privacy fears
Picture of Wittenborg News
Wittenborg News
0 Wed, 1 Apr 2020, 5:11 PM
Keeping up with Wittenborg staff stuck abroad
Picture of Wittenborg News
Wittenborg News
0 Mon, 30 Mar 2020, 5:26 PM
Students Stay Positive as They Adjust to Corona Restrictions
Picture of Wittenborg News
Wittenborg News
0 Sat, 28 Mar 2020, 11:50 AM
'Me and My Favourite Cup' - Finding Ways to Keep Spirits Up
Picture of Wittenborg News
Wittenborg News
0 Fri, 27 Mar 2020, 4:29 PM
Wittenborg Student Sets up Apeldoorn's First UNICEF Student Team
Picture of Wittenborg News
Wittenborg News
0 Fri, 27 Mar 2020, 9:16 AM
Bestselling Book on Entrepreneurship Includes Review from Wittenborg Senior Lecturer
Picture of Wittenborg News
Wittenborg News
0 Thu, 26 Mar 2020, 5:08 PM
New Timetables, Online Courses in Moodle, Office365 and Teams with Video in Stream - Life at Wittenborg Continues Online
Picture of Wittenborg News
Wittenborg News
0 Wed, 25 Mar 2020, 3:39 PM
All Hands on Deck as Wittenborg Ensures Continued Education for its 1,000+ Students
Picture of Wittenborg News
Wittenborg News
0 Tue, 24 Mar 2020, 12:10 PM
Dutch embassies worldwide suspend the collection of student visa's until at least 6 April
Picture of Wittenborg News
Wittenborg News
0 Sun, 22 Mar 2020, 12:26 PM
Chinese Student Survives Isolation in Deventer Thanks to Kindness of Others
Picture of Wittenborg News
Wittenborg News
0 Fri, 20 Mar 2020, 11:49 AM
Going High Tec for a High-Impact Week in Munich
Picture of Wittenborg News
Wittenborg News
0 Wed, 18 Mar 2020, 11:03 AM
Corona COVID-19 Virus Update 16/03/2020
Picture of Wittenborg News
Wittenborg News
0 Mon, 16 Mar 2020, 10:00 PM
Important! Change of Education Delivery at Wittenborg University of Applied Sciences - COVID-19 Virus Update 14/03/2020
Picture of Wittenborg News
Wittenborg News
0 Sat, 14 Mar 2020, 11:19 AM
Corona COVID-19 Virus Update 12/03/2020
Picture of Wittenborg News
Wittenborg News
0 Thu, 12 Mar 2020, 10:48 PM
Wittenborg Partner in Munich, NEC, Hosts Meet & Greet at Alumni Wine Bar
Picture of Wittenborg News
Wittenborg News
0 Tue, 10 Mar 2020, 1:21 PM
Columbian Student Records Dutch Life on Instagram Blog
Picture of Wittenborg News
Wittenborg News
0 Sun, 8 Mar 2020, 9:14 PM
Corona Covid-19 virus update
Picture of Wittenborg News
Wittenborg News
0 Fri, 6 Mar 2020, 4:51 PM
Student Mental Health a Pressing Issue for International Students
Picture of Wittenborg News
Wittenborg News
0 Wed, 4 Mar 2020, 4:04 PM
Wittenborg Amsterdam Hosts Top AI Experts
Picture of Wittenborg News
Wittenborg News
0 Mon, 2 Mar 2020, 12:13 PM
Wittenborg Supports International Students and Staff in Face of Coronavirus
Picture of Wittenborg News
Wittenborg News
0 Sat, 29 Feb 2020, 2:07 PM
Corona COVID-19 Virus Update 27022020 for Students and Staff at Wittenborg University of Applied Sciences
Picture of Peter Birdsall
Peter Birdsall
0 Thu, 27 Feb 2020, 10:49 PM
What Wittenborg's New Student Representatives Want to Achieve
Picture of Wittenborg News
Wittenborg News
0 Thu, 27 Feb 2020, 2:20 PM
Chinese Students and Staff Sign Petition Against Discrimination
Picture of Wittenborg News
Wittenborg News
0 Wed, 26 Feb 2020, 8:41 AM
Business Students should Learn about Cradle to Cradle Principles
Picture of Wittenborg News
Wittenborg News
0 Mon, 24 Feb 2020, 1:40 PM
Wittenborg Amsterdam Students Visit Home of Football Club Ajax
Picture of Wittenborg News
Wittenborg News
0 Sat, 22 Feb 2020, 8:04 PM
Dutch Students can Apply for New Scholarship at Wittenborg
Picture of Wittenborg News
Wittenborg News
0 Thu, 20 Feb 2020, 2:55 PM
Meet Your Student Reps - Your Opinion Matters!
Picture of Wittenborg News
Wittenborg News
0 Wed, 19 Feb 2020, 8:19 AM
Wittenborg Students Meet New Apeldoorn Mayor
Picture of Wittenborg News
Wittenborg News
0 Tue, 18 Feb 2020, 1:01 PM
Students for February Intake from 21 Countries
Picture of Wittenborg News
Wittenborg News
0 Sun, 16 Feb 2020, 4:15 PM
Students Learn about Applying AI Efficiently in Business
Picture of Wittenborg News
Wittenborg News
0 Fri, 14 Feb 2020, 11:46 AM
Opinion: The Future is Now
Picture of Wittenborg News
Wittenborg News
0 Tue, 11 Feb 2020, 11:13 AM
Wittenborg Graduates Given Final Boost as they Step into Job Market
Picture of Wittenborg News
Wittenborg News
0 Sun, 9 Feb 2020, 12:24 PM
Wittenborg Partner in Munich, NEC, Judge at 2020 ISPO Fair
Picture of Wittenborg News
Wittenborg News
0 Tue, 4 Feb 2020, 3:26 PM
Update Corona Virus for Students and Staff at Wittenborg University of Applied Sciences ( 02022020)
Picture of Wittenborg News
Wittenborg News
0 Sun, 2 Feb 2020, 11:05 PM
Opinion: The Value of Business Statistics for Students
Picture of Wittenborg News
Wittenborg News
0 Sat, 1 Feb 2020, 12:57 PM
Wittenborg celebrated new year together with its partners in Germany and Austria
Picture of Wittenborg News
Wittenborg News
0 Thu, 30 Jan 2020, 4:41 PM
Wittenborg Keeping Close Contact with Students in China
Picture of Wittenborg News
Wittenborg News
0 Wed, 29 Jan 2020, 3:21 PM
Climate Change Most Pressing Issue for Youth
Picture of Wittenborg News
Wittenborg News
0 Mon, 27 Jan 2020, 2:19 PM
Coronavirus in China - WUAS update (2) to Students and Staff 26/1/2020
Picture of Wittenborg News
Wittenborg News
0 Sun, 26 Jan 2020, 12:37 PM
Wittenborg Committed to Increasing Students' Employability Prospects
Picture of Wittenborg News
Wittenborg News
0 Fri, 24 Jan 2020, 9:13 AM
Chinese Students at Wittenborg Not "Panicking" about Corona Virus
Picture of Wittenborg News
Wittenborg News
0 Wed, 22 Jan 2020, 6:37 PM
Opinion: Humility Breeds Humanity
Picture of Wittenborg News
Wittenborg News
0 Tue, 21 Jan 2020, 4:16 PM
Meeting up with Alumni in Vietnam
Picture of Wittenborg News
Wittenborg News
0 Sun, 19 Jan 2020, 11:35 AM
Alumni Most Reliable Source of Info for International Students
Picture of Wittenborg News
Wittenborg News
0 Fri, 17 Jan 2020, 4:00 PM
Imagining the Future of Hospitality in 2030
Picture of Wittenborg News
Wittenborg News
0 Wed, 15 Jan 2020, 6:18 PM
Wittenborg Looks Back at Decade of Many Milestones During Annual Staff Dinner
Picture of Wittenborg News
Wittenborg News
0 Mon, 13 Jan 2020, 2:22 PM
Dutch Business Researcher Prof. Ad Kil to Run Wittenborg's Doctoral College in Apeldoorn
Picture of Wittenborg News
Wittenborg News
0 Sat, 11 Jan 2020, 9:50 PM
"Multilingualism in Dutch HE should not Only Mean Dutch and English"
Picture of Wittenborg News
Wittenborg News
0 Wed, 8 Jan 2020, 10:38 AM
Nuffic Nesos to Stay Open for at Least 2020 and 2021
Picture of Wittenborg News
Wittenborg News
0 Mon, 6 Jan 2020, 10:00 AM
Project Week: Developing Well-Rounded Students
Picture of Wittenborg News
Wittenborg News
0 Sat, 4 Jan 2020, 11:43 AM
Why Every Business Student Needs Data Analysis Skills
Picture of Wittenborg News
Wittenborg News
0 Thu, 2 Jan 2020, 1:23 PM
Innovation not as Simple as "Thinking out of the Box"
Picture of Wittenborg News
Wittenborg News
0 Sun, 29 Dec 2019, 12:04 PM
Unemployment Biggest Worry for Students
Picture of Wittenborg News
Wittenborg News
0 Fri, 27 Dec 2019, 11:22 AM
Wittenborg Wishes you a Wonderful Festive Season
Picture of Wittenborg News
Wittenborg News
0 Mon, 23 Dec 2019, 11:20 AM
China and Russia in the Hot Seat as Wittenborg Students Simulate UN
Picture of Wittenborg News
Wittenborg News
0 Sat, 21 Dec 2019, 4:40 PM
Lawyer from ICC Kicks off UN Simulation Talks
Picture of Wittenborg News
Wittenborg News
0 Wed, 18 Dec 2019, 3:11 PM
New Organ Donor Act will also Apply to International Students
Picture of Wittenborg News
Wittenborg News
0 Mon, 16 Dec 2019, 10:53 AM
Government's New Agenda for HE "Unfeasible"
Picture of Wittenborg News
Wittenborg News
0 Sat, 14 Dec 2019, 11:59 AM
Minister: Private Dutch HE Institutions not Obliged to Justify Use of English
Picture of Wittenborg News
Wittenborg News
0 Thu, 12 Dec 2019, 5:37 PM
Wittenborg Alumnus Finalist in PIEoneer Awards
Picture of Wittenborg News
Wittenborg News
0 Thu, 12 Dec 2019, 2:42 PM
To Work or Not to Work During your Studies?
Picture of Wittenborg News
Wittenborg News
0 Tue, 10 Dec 2019, 10:41 AM
Expert on Migrant Entrepreneurship Shares Insight at Wittenborg Amsterdam
Picture of Wittenborg News
Wittenborg News
0 Sun, 8 Dec 2019, 10:27 AM
Managing Stress as a Student
Picture of Wittenborg News
Wittenborg News
0 Fri, 6 Dec 2019, 3:19 PM
Head of Research Attends Conference at Eton College in UK
Picture of Wittenborg News
Wittenborg News
0 Wed, 4 Dec 2019, 2:19 PM
Last Student Intake for 2019
Picture of Wittenborg News
Wittenborg News
0 Mon, 2 Dec 2019, 11:19 AM
Sadness at Farewell of Student Registrar, Santosh Aryal
Picture of Wittenborg News
Wittenborg News
0 Sat, 30 Nov 2019, 2:55 PM
Students get Masterclass in Influencing Consumer Choices
Picture of Wittenborg News
Wittenborg News
0 Thu, 28 Nov 2019, 5:12 PM
Apeldoorn Students Visit Wittenborg to Learn about Internationalism
Picture of Wittenborg News
Wittenborg News
0 Wed, 27 Nov 2019, 9:44 AM
Whiskey Burn at Dublin WhiskeyLive
Picture of Wittenborg News
Wittenborg News
0 Mon, 25 Nov 2019, 4:59 PM
Warehouse Expert Happy to Share Knowledge with Amsterdam Students
Picture of Wittenborg News
Wittenborg News
0 Sun, 24 Nov 2019, 8:46 PM
Student Tells of Ups and Downs of Life as a Professional Footballer
Picture of Wittenborg News
Wittenborg News
0 Thu, 21 Nov 2019, 11:58 AM
"Regulate International Students through Marketing"
Picture of Wittenborg News
Wittenborg News
0 Tue, 19 Nov 2019, 11:23 AM
Developing your Soft Skills
Picture of Wittenborg News
Wittenborg News
0 Sat, 16 Nov 2019, 12:19 PM
Wittenborg Students Visit Echoput Hotel in Apeldoorn
Picture of Wittenborg News
Wittenborg News
0 Fri, 15 Nov 2019, 10:54 AM
Wittenborg at Begin Edu Fair in Ukraine
Picture of Wittenborg News
Wittenborg News
0 Thu, 14 Nov 2019, 2:16 PM
Amsterdam Students Impress with Ideas on Strategy Formulation
Picture of Wittenborg News
Wittenborg News
0 Wed, 13 Nov 2019, 3:14 PM
Inflow of foreign students in the Netherlands continues to grow
Picture of Wittenborg News
Wittenborg News
0 Mon, 11 Nov 2019, 4:14 PM
Wittenborg Amsterdam Students Visit Famous Chocolate Factory
Picture of Wittenborg News
Wittenborg News
0 Sat, 9 Nov 2019, 10:50 AM
WUAS at ICEF Berlin 2019
Picture of Wittenborg News
Wittenborg News
0 Thu, 7 Nov 2019, 4:25 PM
Introduction Day Amsterdam
Picture of Wittenborg News
Wittenborg News
0 Tue, 5 Nov 2019, 4:09 PM
New Austrian Partner ITM Visit Apeldoorn
Picture of Wittenborg News
Wittenborg News
0 Sun, 3 Nov 2019, 5:28 PM
Halloween at Wittenborg - Swift Student Organisation Event
Picture of Wittenborg News
Wittenborg News
0 Sat, 2 Nov 2019, 6:28 PM
The Benefits of Learning a Foreign Language
Picture of Wittenborg News
Wittenborg News
0 Thu, 31 Oct 2019, 9:23 AM
Wittenborg’ s new Buddy System to create comfort zone for international students in the Netherlands
Picture of Wittenborg News
Wittenborg News
0 Tue, 29 Oct 2019, 10:33 AM
Post-Study Work Visa in Netherlands and Australia "Too Short"
Picture of Wittenborg News
Wittenborg News
0 Mon, 28 Oct 2019, 8:26 AM
Wittenborg's Academic Advisory Panel Has Inaugural Meeting in Apeldoorn
Picture of Wittenborg News
Wittenborg News
0 Sun, 27 Oct 2019, 9:30 AM
Woman in Tech Executive Lunch
Picture of Wittenborg News
Wittenborg News
0 Fri, 25 Oct 2019, 9:50 AM
Wittenborg Lecturer Wins Award for Research on Indian Companies
Picture of Wittenborg News
Wittenborg News
0 Wed, 23 Oct 2019, 4:20 PM
Orientation Week Kick-Starts New Students' Involvement with Life at Wittenborg
Picture of Wittenborg News
Wittenborg News
0 Tue, 22 Oct 2019, 3:15 PM
Student Column: Walking on the Bright Side of Life
Picture of Wittenborg News
Wittenborg News
0 Mon, 21 Oct 2019, 9:25 AM
Students get Lesson on Labour Laws from Multinational Brunel
Picture of Wittenborg News
Wittenborg News
0 Sat, 19 Oct 2019, 12:16 PM
Wittenborg Shines at Apeldoorn Business Awards
Picture of Wittenborg News
Wittenborg News
0 Thu, 17 Oct 2019, 10:00 AM
Wittenborg CEO Panellist at World Summit AI
Picture of Wittenborg News
Wittenborg News
0 Wed, 16 Oct 2019, 8:13 AM
Wittenborg CEO Maggie Feng Invited to Amsterdam Mayor's Residence
Picture of Wittenborg News
Wittenborg News
0 Tue, 15 Oct 2019, 12:54 PM
WUAS to re-locate its Austrian location to new partner ITM in Bad Vöslau
Picture of Wittenborg News
Wittenborg News
0 Sat, 12 Oct 2019, 5:47 PM